Webbserverprogrammering 1

Show sourcecode

The following files exists in this folder. Click to view.

webbsrvprg/slutprojekt/

admin.php
confirmSignIn.php
createadmin.php
logIn.php
signIn.php
start.php
startsida.php
style.css
tables.php
update.php

style.css

54 lines ASCII Windows (CRLF)
body {
  margin: 0;
}

.table {
  background-color: black;
}

.table * {
  background-color: white;
}

header {
  display: flex;
  align-items: center;
  background-color: #444;
  height: 10vh;
}

header * {
  margin-left: 2vw;
  font-size: 1.3em;
  color: white;
}

header input {
  background-color: black;
  border-radius: 10px;
}

#games {
  font-size: 1.5em;
  width: 30vw;
  height: 90vh;
  background-color: #3f2a21;
  margin-top: 0;
}

#createGame {
  position: absolute;
  right: 0;
  top: 10vh;
  width: 67vw;
  background-color: #2f1a11;
}

#createGame * {
  color: white;
}

#createGame input, #createGame select {
  background-color: black;
  border-radius: 10px;
}